<?xml version="1.0"?>
<package>
    <metadata>
        <id>ITD.Cohesity</id>
        <version>$VERSIONHERE$</version>
        <authors>Cliff Cogdill / Zack Meier</authors>
        <description>Functions for Cohesity administration</description>
    </metadata>
</package>